# Hyades JSR-047 Logging Sample Properties:


# Add the console and Logging Agent handlers to the root logger:
handlers= java.util.logging.ConsoleHandler, org.eclipse.hyades.logging.java.LoggingAgentHandler


# Configure the Logging Agent handler:

# Set the Logging Agent handler's logging level:
org.eclipse.hyades.logging.java.LoggingAgentHandler.level = SEVERE

# Set the Logging Agent handler's log record formatter:
org.eclipse.hyades.logging.java.LoggingAgentHandler.formatter = org.eclipse.hyades.logging.java.XmlFormatter

# Set the Logging Agent handler's log record filter:
org.eclipse.hyades.logging.java.LoggingAgentHandler.filter = org.eclipse.hyades.logging.java.CommonBaseEventFilter
